libpurple-facebook updated

I updated my libpurple-facebook package in the build service to 1.61. However, it requires json-glib, which is currently only available in openSUSE Factory at the moment. I’ll be trying to figure out how to get it to work on openSUSE 11.1 shortly.

Leave a Reply

Your email address will not be published.